# New Conversation

Ask anything about your documents

## How can I help you today?

Axon is your local AI partner. Ask a question about your ingested documents or start by uploading a file.

### Knowledge Graph

Visualizing entity relationships across your knowledge base.

Chunk
Entity
Community

# Knowledge Base

0 Documents
0 Chunks
Source Type Status Date

No documents ingested yet.

# Governance & Audit

Timestamp Action User Project

No audit logs available.

# Settings

### Model Configuration

LLM Provider
LLM Model

### Retrieval Features

Hybrid Search
GraphRAG
HyDE (Query Transform)
Reranking